## org.apache.hadoop.record.compiler
Class JBuffer

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JBuffer

    public class JBuffer

extends JType

Code generator for "buffer" type.

Constructor Summary
`JBuffer()` Creates a new instance of JBuffer

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JBuffer

    public JBuffer()

  Creates a new instance of JBuffer

Copyright © 2009 The Apache Software Foundation